
Counter - Employment  - Bug #2067

 Dialog actions are very large in the new skin بحث المؤهل العلمي

11/19/2019 01:57 PM - Israa Naser

Status: Fixed Start date: 11/19/2019

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 121

Description

Dialog actions are very large in the new skin بحث المؤهل العلمي

History

#1 - 11/19/2019 02:01 PM - Mahmoud Tarawneh

Dear Israa,

which screen?

#2 - 11/19/2019 02:01 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Israa Naser

#3 - 11/19/2019 02:44 PM - Israa Naser

on طلب إشعار تسجيل عمالة وطنية screen on Talabat

#4 - 11/19/2019 02:44 PM - Israa Naser

- Assignee changed from Israa Naser to Mahmoud Tarawneh

#5 - 11/19/2019 02:49 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Mouath Saadah

#6 - 11/19/2019 02:56 PM - Mouath Saadah

- Assignee changed from Mouath Saadah to Safiya Abu musalem

please, you adv ...

#7 - 02/04/2020 11:28 AM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

Files

dialog actions.PNG 1.12 MB 11/19/2019 Israa Naser
